<?php

abstract class Abstract_rtgc_callback implements \Rtgc_callback
{

    protected $field_xss_clean = true;

    public function get_field_xss_clean()
    {
        return $this->field_xss_clean;
    }

    public function set_field_xss_clean($field_xss_clean)
    {
        $this->field_xss_clean = $field_xss_clean;
        return $this;
    }

}
